body,td,th {
	color: #73BA80;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #73BA80;
	margin-top: 10px;

}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-style: italic; }
.style5 {font-size: 17px}
a, a: link, a:visited, a:hover, a:active {
color: #73BA80;
text-decoration: none;

}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.normal A:hover, .normal A:active, .normal A:link, .normal A:visited  {
color:#73BA80;
}
.footer, .footer A, .footer A:visited, .footer A:link, .footer A:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
font-weight: regular;
}
.footer2, .footer2 A, .footer2 A:visited, .footer2 A:link, .footer2 A:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #FFFFFF;
font-weight: regular;
}
.footer A:hover, .footer2 A:hover, .copy A:hover  {
color:#FFFFFF;
}
.heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #73BA80;

}
.secondmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #73BA80;
	font-weight: bold;

}
a.secondmenu {text-decoration : none}
a.secondmenu:hover {text-decoration : none}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #73BA80;
	font-weight: bold;

}
.copy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
}
.copy A:hover, .copy A:active, .copy A:visited  {
color:#666666;
}
.toplinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #73BA80;
	line-height: 25px;
}
.toplinks A:hover, .toplinks A:active, .toplinks A:link, .toplinks A:visited  {
color:#73BA80;
}
.leftlinks {

	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	color: #73BA80;
	line-height: 25px;
}
.leftlinks A:hover, .leftlinks A:active, .leftlinks A:link, .leftlinks A:visited  {
color:#73BA80;
}
.miniheading {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 23px;
	color: #73BA80;

}
a.miniheading {text-decoration : none}
a.miniheading:hover {text-decoration : none}

.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;

}
a.submenu {text-decoration : none}
a.submenu:hover {text-decoration : none}
.subheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}